body {
    background: url(/images/homepage/bg.jpg);
    margin: 0px;
    padding-bottom: 100px;
    position: relative;
}
input, textarea {
    border: 1px solid #1f1f1f;
    background-color: #000000;
    color: #cacaca;
    font-family: Tahoma, arial;
    font-size: 12px;
    padding: 12px;
}
input:focus, textarea:focus, select:focus {
    outline: none;
}
.submit {
    background: transparent;
    border: 0px solid black;
    color: white;
    font-weight: bold;
}
.homemenu {
    text-align: center;
    border-bottom: 2px solid #242424;
    padding: 0px 0px 12px 0px;
}
.homemenu a {
    font-family: arial black;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
/*    font-weight: bold; */
    color: #747474;
}
.homemenuimage {
    padding-top: 12px;
}
.hometable {
/*    padding-top: 230px; */
    padding-bottom: 40px;
/*    background: url(/images/homepage/logo2.png) top center no-repeat;*/
}
.homelangs {
    padding: 10px 30px 210px 0px;
    text-align: right;
}
.hometable a, .hometable img {
    border-width: 0px;
}
.homedarkbg {
    background: url(/images/homepage/bline.png) repeat-x top;
    width: 100%;
}
.homedivleft {
    width: 540px;
    float: left;
    padding: 0px 20px 0px 20px;
}
.homedivleft h3, .homedivright h3 {
    font-family: Arial black;
    font-size: 16px;
    font-weight: normal;
}
.homedivright {
    width: 270px;
    background: url(/images/homepage/downseparator.jpg) no-repeat;
    padding: 0px 0px 0px 20px;
    float: right;
}
.homedivleft, .homedivright {
    color: #747474;
    font-family: tahoma, arial;
    font-size: 12px;
}
.homedivdown {
    clear: both;
}
.homeoverorange {
    border-color: #bd6503;
}
.homeovergreen {
    border-color: #868c04;
}
.homeoverblue {
    border-color: #1f62a9;
}
.homeoverred {
    border-color: #9d140c;
}
.homeoverpurple {
    border-color: #810b6c;
}
.homeoveryellow {
    border-color: #c2b200;
}

/* page inside */
.pagehead {
    width: 880px;
    height: 105px;
    text-align: right;
    position: relative;
/*    background: url(/images/tl_bord.png) 680px 24px no-repeat transparent;*/
    color: #747474;
    padding: 10px 20px 0px 0px;
}
.pagehead span {
    display: block;
    font-size: 20px;
    font-family: Arial Black;
    text-transform: uppercase;
}
.pagehead .pagelangs {
    position: absolute;
    right: 20px;
    top: 20px;
}
.pagehead .pagelangs a {
    margin-left: 0px;
}
.pagehead .pagelogo {
    position: absolute;
    top: -78px;
    left: -78px;
}

.pagehead a {
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    color: #747474;
    text-decoration: none;
    margin-left: 10px;
}
.pagehead a:hover {
    color: #cacaca;
}
.pagehead .homepagelink {
    color: #ffffff;
    padding-right: 16px;
    background: url(/images/orangepoint.jpg) right no-repeat;
}

.pageimage {
    padding-top: 10px;
    position: relative;
    width: 898px;
    height: 250px;
}
.pageimage a {
    text-decoration: none;
    color: white;
}
.pageimage a:hover {
    color: #747474;
}
.pageimage .borderimage {
    position: absolute;
    top: 3px;
    left: -3px;
}
.pageimagetext {
    z-index: 5;
    position: absolute;
    top: 20px;
    left: 20px;
    width: 320px;
    height: 220px;
    color: #747474;
    font-family: tahoma;
    font-size: 14px;
    line-height: 20px;
}
.pageimagetext h1, .pageimagetext h2, .pageimagetext h3 {
    font-size: 18px;
    font-weight: normal;
    font-family: Tahoma,Arial black;
}
.pagetopmenus {
    position: absolute;
    right: 20px;
    bottom: 10px;
}
.pagehead span {
    position: absolute;
    right: 20px;
    bottom: 36px;
}

.pagebody {
    width: 890px;
}
.pagemenu {
    float: left;
    width: 250px;
    text-align: left;
    padding-top: 20px;
}
.pagemenu span {
    color: #6c6c6c;
    font-size: 14px;
    font-family: Arial Black;
    text-transform: uppercase;
}
.pagemenu ul {
    margin: 10px 0px 0px 0px;
    padding: 0px;
}
.pagemenu li {
    display: block;
    padding: 6px 0px 6px 0px;
    background: url(/images/m_lines.png) no-repeat left bottom;
}
.pagemenu li a {
    color: #cacaca;
    text-decoration: none;
    font-family: Arial;
    font-size: 11px;
    /* text-transform: uppercase; */
    padding-left: 24px;
    background: url(/images/orangepoint.jpg) no-repeat 12px 5px;
}
.pagemenu li a:hover {
    color: #7e7e7e;
}
.pagecontent {
    float: right;
    width: 630px;
    text-align:justify;
    color: #cacaca;
    min-height: 400px;
    line-height: 20px;
}
.pagecontent, .pagecontent a {
    font-family: Tahoma, arial;
    font-size: 12px;
}
.pagecontent a {
    color: #5d5d5d;
    text-decoration: none;
}
.pagecontent h1 {
    font-size: 18px;
    font-family: Arial Black;
    color: #ffffff;
    /* text-transform: uppercase; */
    font-weight: normal;
}
.pagecontentend {
    clear: both;
}

.orangetitle { color: #bd6503; }
.greentitle { color: #868c04; }
.bluetitle { color: #1f62a9; }
.redtitle { color: #9d140c; }
.purpletitle { color: #810b6c; }
.yellowtitle { color: #c2b200; }

.footer {
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: url(/images/footerbg.png) repeat-x top;
    color: #747474;
    font-family: arial;
    font-size: 11px;
    padding-top: 20px;
}
.homedivleft b, .homedivright b, .homedivleft strong, .homedivright strong, .footer b, .footer strong {
    font-weight: normal;
    color: #ffffff;
}

#homepromo {
    background-color: #000000;
    color: #747474;
    border: 1px solid #646464;
    padding: 0px;
}

.req {
    display: block;
    position: fixed;
    z-index: 10;
    top: 43%;
    right: 0;
    width: 40px;
    height: 140px;
}
.req img {
    border-width: 0;
}
